Acquire::http::proxy "http://user_id:password@192.168.36.22:3128/";
Acquire::https::proxy "https://user_id:password@192.168.36.22:3128/";
Acquire::ftp::proxy "ftp://user_id:password@192.168.36.22:3128/";
Acquire::socks::proxy "socks://user_id:password@192.168.36.22:3128/";
